﻿@model Booksweb.Models.Category

@{
    ViewBag.Title = "Editace kategorie";
}

<h2>Editace kategorie</h2>


@using (Html.BeginForm())
{
    @Html.AntiForgeryToken()
    
<div class="form-horizontal">
    <h4>Kategorie</h4>
    <hr />
    @Html.ValidationSummary(true, "", new { @class = "text-danger" })
    @Html.HiddenFor(model => model.C_IDCategory)
    @Html.HiddenFor(model => model.C_RowVersion)
    <div class="form-group">
        @Html.LabelFor(model => model.C_Name, htmlAttributes: new { @class = "control-label col-md-2" })
        <div class="col-md-10">
            @Html.EditorFor(model => model.C_Name, new { htmlAttributes = new { @class = "form-control" } })
            @Html.ValidationMessageFor(model => model.C_Name, "", new { @class = "text-danger" })
        </div>
    </div>

    <div class="form-group">
        <div class="col-md-offset-2 col-md-10">
            <input type="submit" value="Save" class="btn btn-default" />
        </div>
    </div>
</div>
}

<div>
    @Html.ActionLink("Zpět na seznam", "Index")
</div>

@section Scripts {
    @Scripts.Render("~/bundles/jqueryval")
}
